body {
	background-color: #e7e7e7;
	background-image: url("https://maxwickstrom.com/images/bgtex.jpg");
    background-repeat: repeat;
	font-size: 23px;
	font-family: 'Times New Roman', Times, serif;
	padding: 50px;
	color: black;
}
.info {
    font-size: 15pt;
    width: 500px;
    margin-left:auto;
    margin-right:auto;
}
.main {
    width: 900px;
    margin: auto;
    padding: 10px;
    font-family: serif;
	border: 2px solid black;
	background-color: #e7e7e7;
}
.header {
	color: black;
	font-style: normal;
	font-family: 'Times New Roman', Times, serif;
	font-size: 36px;
	text-align: center;
    font-weight: bold;
}
.header2 {
	color: black;
	font-style: normal;
	font-family: 'Times New Roman', Times, serif;
	font-size: 25px;
	text-align: center;
    font-weight: bold;
}
.img {
    display: block;
    margin-left: auto;
    margin-right: auto;
    width: 600px;
	border: 2px solid black;
}
img {
    border: 2px solid black;
}
a {
    color: #1f1fad;
}
